diff --git a/src/i3/config b/src/i3/config
index 1824e38..c132785 100644
--- a/src/i3/config
+++ b/src/i3/config
@@ -12,7 +12,7 @@
 set $mod Mod4
 set $alt Mod1
 
-font pango:sans 9
+font pango:mono 9
 
 # The combination of xss-lock, nm-applet and pactl is a popular choice, so
 # they are included here as an example. Modify as you see fit.
@@ -48,13 +48,14 @@ bindsym $mod+Shift+W exec firefox-developer-edition --private-window
 bindsym $mod+M exec thunderbird
 bindsym $mod+D exec discord-canary
 bindsym $mod+G exec steam
+bindsym $mod+period exec gnome-characters
 
 # kill focused window
 bindsym $mod+Shift+q kill
 
 # start dmenu (a program launcher)
 # A more modern dmenu replacement is rofi:
-bindsym $mod+space exec "rofi -show"
+bindsym $alt+space exec "rofi -show"
 
 # change focus
 #bindsym $mod+j focus left
@@ -154,12 +155,12 @@ bindsym $mod+Shift+8 move container to workspace number $ws8
 bindsym $mod+Shift+9 move container to workspace number $ws9
 bindsym $mod+Shift+0 move container to workspace number $ws10
 
+workspace_layout tabbed
+
 # reload the configuration file
 bindsym $mod+Shift+c reload
 # restart i3 inplace (preserves your layout/session, can be used to upgrade i3)
 bindsym $mod+Shift+r restart
-# exit i3 (logs you out of your X session)
-bindsym $mod+Shift+e exec "i3-nagbar -t warning -m 'You pressed the exit shortcut. Do you really want to exit i3? This will end your X session.' -B 'Yes, exit i3' 'i3-msg exit'"
 
 # resize window (you can also use the mouse for that)
 mode "resize" {
@@ -198,6 +199,23 @@ bindsym $mod+r mode "resize"
 # Start i3bar to display a workspace bar (plus the system information i3status
 # finds out, if available)
 bar {
+	output primary
+	status_command i3status
+	mode hide
+
+	colors {
+		background #000000
+		statusline #ffffff
+		separator #ffffff
+
+		focused_workspace #66cc00 #66cc00 #000000
+		active_workspace #66cc00 #66cc00 #000000
+		inactive_workspace #000000 #000000 #ffffff
+		urgent_workspace #ff6600 #ff6600 #000000
+	}
+}
+bar {
+	output nonprimary
 	status_command i3status
 
 	colors {
@@ -212,7 +230,7 @@ bar {
 	}
 }
 
-default_border normal 0
+default_border none
 hide_edge_borders smart
 for_window [all] title_window_icon on
 for_window [all] title_window_icon padding 8px
@@ -229,7 +247,9 @@ bindsym $mod+l exec "loginctl lock-session"
 
 # Screenshots
 bindsym Print exec "maim | tee ~/Screenshots/$(date +%Y%m%d_%H%M%S).png | xclip -selection clipboard -t image/png"
+bindsym $mod+Shift+S exec "maim | tee ~/Screenshots/$(date +%Y%m%d_%H%M%S).png | xclip -selection clipboard -t image/png"
 bindsym $mod+Print exec "maim -s | tee ~/Screenshots/$(date +%Y%m%d_%H%M%S).png | xclip -selection clipboard -t image/png"
+bindsym $mod+Ctrl+S exec "maim -s | tee ~/Screenshots/$(date +%Y%m%d_%H%M%S).png | xclip -selection clipboard -t image/png"
 
 # Autostart
 exec --no-startup-id nitrogen --restore
@@ -237,7 +257,14 @@ exec --no-startup-id easyeffects --gapplication-service
 exec --no-startup-id thunar --daemon
 exec --no-startup-id xfce4-clipman
 exec --no-startup-id blueman-applet
-#exec discord-canary
+exec --no-startup-id dunst
+exec --no-startup-id nm-applet
+exec --no-startup-id picom --backend glx -b
+exec --no-startup-id nextcloud
+exec --no-startup-id discord-canary --start-minimized
 
 assign [class="discord"] $ws1
-for_window [title="^Figure"] floating enable
+assign [class="thunderbird"] $ws1
+for_window [class="org.gnome.Characters"] floating enable
+for_window [class="Steam"] floating enable
+for_window [class="Gnome-system-monitor"] floating enable
diff --git a/src/i3status/config b/src/i3status/config
index fd2375d..5fbd4ff 100644
--- a/src/i3status/config
+++ b/src/i3status/config
@@ -1,15 +1,15 @@
 general {
         colors = true
-				color_good = "#ffffff"
-				color_degraded = "#cccc00"
-				color_bad = "#cc6600"
+	color_good = "#ffffff"
+	color_degraded = "#cccc00"
+	color_bad = "#cc6600"
         interval = 5
 }
 
 order += "volume master"
 order += "ethernet _first_"
 order += "wireless _first_"
-order += "tztime local"
+order += "time"
 
 volume master {
 	format = "%volume"
@@ -25,6 +25,7 @@ wireless _first_ {
 	format_down = "W"
 }
 
-tztime local {
-        format = "%Y-%m-%d %A %R %Z"
+time {
+        format = "%A %d %R"
 }
+
